{% set CodiceModulo = "MAN_ACC_CRE" %}
{% set Urn = "document:c_a794:manifestazione.interesse.accesso.credito;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse ad indicare misure con l’obiettivo di agevolare l’accesso al credito da parte dei cittadini"
destinatario_amministrazione=""
destinatario_ufficio="Servizi Sociali"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|04/03/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL_ILL_PROP"
urn_allegato="document:c_a794:relazione.illustrativa.iniziative.proposte;allegato"
descrizione_estesa="Relazione illustrativa delle iniziative proposte"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Manifestazione di interesse ad indicare misure con l’obiettivo di agevolare l’accesso al credito da parte dei cittadini
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="04/03/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0037273" />

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse ad indicare misure con l’obiettivo di agevolare l/’accesso al credito da parte dei cittadini'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
Manifestazione di interesse ad indicare misure con l’obiettivo di agevolare l’accesso al credito da parte dei cittadini  </h1>
<br>
<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            dell'operatore economico
          </p>
         </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione</p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSedeLegale', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSedeL" name="Titolare_ComuneSedeL" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSedeLegale.value(), 'Titolare_ComuneSedeL')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSedeL" name="Titolare_ViaSedeL" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSedeL" name="Titolare_CivicoSedeL" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSedeL" name="Titolare_CAPSedeL" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Titolare','Legale rappresentante']) and #Titolare_ProvinciaSedeLegale.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td style="vertical-align: top; width: 4%;">
            <input id="Parametri_SedeOperativa" name="Parametri_SedeOperativa" type="checkbox" value="si" label="Sede Operativa"/>
          <td colspan="4">
            <p class="Labeltabella"> Sede operativa <i>da compilare solo se diversa dalla sede legale</i></p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Parametri_SedeOperativa.checked()">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSedeO', label="Provincia della sede operativa") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSedeO" name="Titolare_ComuneSedeO" style="width:100%" label="Comune della sede operativa" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSedeO.value(), 'Titolare_ComuneSedeO')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSedeO" name="Titolare_ViaSedeO" style="width:100%;" label="Indirizzo della sede operativa" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSedeO" name="Titolare_CivicoSedeO" style="width:100%;" label="Civico della sede operativa" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSedeO" name="Titolare_CAPSedeO" style="width:100%;" format="cap" label="CAP della sede operativa" enabled="#Titolare_ProvinciaSedeO.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  </div>
 <br>
 <p class="Modulo">
  <strong>Per ogni comunicazione relativa a chiarimenti e per le verifiche previste dalla normativa vigente:</strong>
 </p>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="5">
          <p class="Labeltabella">Domicilio eletto</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSedeDomicilio', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSedeD" name="Titolare_ComuneSedeD" style="width:100%" label="Comune del domicilio eletto" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSedeDomicilio.value(), 'Titolare_ComuneSedeD')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSedeD" name="Titolare_ViaSedeD" style="width:100%;" label="Indirizzo del domicilio eletto" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSedeD" name="Titolare_CivicoSedeD" style="width:100%;" label="Civico del domicilio eletto" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSedeD" name="Titolare_CAPSedeD" style="width:100%;" format="cap" label="CAP del domicilio eletto" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Titolare','Legale rappresentante']) and #Titolare_ProvinciaSedeDomicilio.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%" mandatory="true"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;" mandatory="true"/>
        </td>
        
      </tr>
    </tbody>
  </table>
  
  </div>
<br>
<h3 class="Modulo">
  MANIFESTA 
</h3>
<br>
<p class="Modulo">
 il proprio interesse ad indicare misure per le finalità meglio specificate nell’Avviso prot. n. U0066354  del 04/03/2022, con l’obiettivo di favorire l’accesso al credito di soggetti con caratteristiche patrimoniali e reddituali non pienamente rispondenti agli ordinari criteri di valutazione o, comunque, in condizioni di bisogno tali da non consentire di accedere agli ordinari canali di accesso al credito e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}

<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td colspan="3">
            <p class="Labeltabella"> Tipo di organizzazione</p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Dichiara1" name="Dichiara1" type="checkbox" checked="checked" dynamic_check="true"/>
           </td>
           <td  colspan="2">
             <p class="Labeltabella">
                 che l’operatore di cui è rappresentante legale:
             </p>
          </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara1bis" name="Dichiara1bis" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             si trova nel pieno e libero esercizio dei propri diritti, non si trova in stato di scioglimento o liquidazione e non è sottoposto a procedure concorsuali per insolvenza o con finalità liquidatoria e di cessazione dell’attività
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara1ter" name="Dichiara1ter" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             non si trova in situazione debitoria o contenziosa verso il Comune di Bergamo
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara1quater" name="Dichiara1quater" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             è in regola e adempie gli obblighi contributi e fiscali
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara1quinquies" name="Dichiara1quinquies" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             non ha in corso sanzioni interdittive di cui al Decreto Legislativo dell' 8 giugno 2021, n. 231, art. 9 co. 2 lett. c) o altra sanzione che comporti il divieto di contrarre con la Pubblica Amministrazione
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara2" name="Dichiara2" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             che nei confronti dell’operatore di cui è rappresentante legale non sussistono cause di divieto, decadenza o sospensione previste dall’art. 67 del D. Lgs. n. 159/2011 in materia di antimafia
        </td>
        </tr>
         <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara3" name="Dichiara3" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             di non avere in corso procedimenti e di non essere destinatario di provvedimenti per l’applicazione di misure di prevenzione o antimafia di cui alla normativa vigente
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara4" name="Dichiara4" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             di non essere stato destinatario di sentenza di condanna passata in giudicato o che nei suoi confronti non è stato emesso decreto penale di condanna divenuto irrevocabile oppure sentenza di applicazione della pena su richiesta, ai sensi del Codice di procedura Penale articolo 444, per reati gravi in danno dello Stato o della Comunità che incidono sulla moralità professionale
        </td>
        </tr>
        <tr> 
        <td style="vertical-align: top; width: 4%;">
            <input id="Dichiara5" name="Dichiara5" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2">
             di essere a conoscenza che la presente manifestazione di interesse non costituisce istanza di partecipazione ad una procedura di gara e non vincola in alcun modo l’Amministrazione Comunale, che sarà libera di valutare le manifestazioni di interesse ricevute e di interrompere in qualsiasi momento, per ragioni di sua esclusiva competenza, il procedimento avviato, senza che i soggetti istanti possano vantare alcuna pretesa
        </td>
        </tr>

           
      </tbody>
    </table>
      
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="REL_ILL_PROP" name="REL_ILL_PROP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Relazione illustrativa delle iniziative proposte
          
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documento di identità <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
          
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cREL_ILL_PROP" name="GLOBO_allegato_cREL_ILL_PROP" obbligatorio="#REL_ILL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
